body {
  background: linear-gradient(to bottom, #3333ff 0%, #00ffff 100%);
  border-style: solid; 
  margin-top: 100px;
  margin-bottom: 100px;
  margin-right: 150px;
  margin-left: 80px;
}

div{
  border: 1px solid black;
  margin: 25px 50px 75px;
  background-color: linear-gradient(to bottom, #3333ff 0%, #00ffff 100%);
  text-align: center;
}

table{
	margin-top: 80px;
    margin-bottom: 80px;
    margin-right: 130px;
    margin-left: 415px;
}
